
/* Select Masters to export as UFO: */
"30.title" = "Exportar másteres como UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Escribe todos los másteres seleccionados como archivos .UFO separados.\nTodos los archivos en la ubicación seleccionada serán reemplazados.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Convertir nombres de glifos a nombres para producción";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Convertir nombres de glifos a nombres para producción";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Descomponer elementos inteligentes";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Descomponer elementos inteligentes";
